{
  "apollo_11":
  {
    "type": "landscape",
    "title": "Apollo 11 landing site",
    "date": "2016.01.01",
    "description": "Panorama of the Apollo 11 Landing site.",
    "supported": ["0.16","0.90"],
    "license": "See readme.txt",
    "authors": [
    {
      "name": "Buzz Aldrin"
    },
    {
      "name": "Mathew Myrup"
    },
    {
      "name": "Ian Regan"
    }
    ]
  }
}
